/*test*/
body, p {
    font-family: arial;
}
img {
    max-width: 100%;
    height: auto;
}
img#logopp {
    margin: 0 auto 20px auto;
    display: block;
}
h1{
	max-width: 600px;
	margin: auto;
}
h1, h2, h3, h4, h5, h6 {
    text-align: center;
    font-family: 'poppins';
	text-transform:uppercase;
	font-style : normal;
}
p, em {
    text-align: center;
	line-height: 25px;
}
p, h1, h2, h3, h4, h5, h6 {
    box-sizing: border-box;
    padding-left: 30px;
    padding-right: 20px;
}
div#content {
    max-width: 1000px;
    display: block;
    margin: auto;
    width: 100%;
    box-sizing: border-box;
    padding: 5px 25px;
}
img.aligncenter {
    margin: auto;
    display: block;
}
div.nf-form-cont {
    max-width: 400px;
    margin: auto;
    padding: 25px;
    border-radius: 3px;
}
input[type=button] {
    font-family: 'Poppins';
    text-transform: uppercase;
    letter-spacing: 0.05em;
    font-weight: bold;
	padding: 5px 25px!important;
    border-radius: 3px;
}
.nf-field-label {
    margin: auto;
}
.submit-wrap .nf-field-element {
    text-align: center;
}
.listcheckbox-wrap .nf-field-element {
    width: fit-content!important;
    margin: 0 auto!important;
}
.listradio-wrap .nf-field-element {
    width: fit-content!important;
    margin: 0 auto!important;
}
.nf-field-label {
    width: 100%;
    text-align: center;
}
.nf-form-fields-required {
    display: none;
}
a.button {
    text-decoration: none;
    padding: 15px 40px;
    border-radius: 6px;
    font-family: Poppins;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    margin: 15px auto;
    text-align: center;
    display: inline-block;
	font-weight:bold;
}

.one_half, .one_third, .two_third, .one_fourth, .three_fourth {
    display: inline-block;
    vertical-align: top;
	box-sizing:border-box;
}
.one_half {
    width: 49%;
	padding:10px;
}
.one_third {
    width: 32%;
}
.two_third {
    width: 67%;
}
.one_fourth{
    width: 24%;
}
.three_fourth{
    width: 75%;
}
.description.clearfix{
    box-sizing: border-box;
    padding: 40px 40px;
    border-radius: 3px;
}
h1.landing_title {
    margin: 10px auto;
}
hr.gap {
    border: none;
    margin: 30px auto;
}


/****************************************************/
/****************************************************/
/************RESPONSIVE******************************/
@media only screen and (max-width: 900px){
	.one_half, .one_third, .two_third{
		width:100%;
	}
	.one_fourth, .three_fourth{
		width: 49%;
	}
}
/****************************************************/
/****************************************************/
/******************OPTION COULEUR********************/
/**/
/**/
/***TEXTE FONCE***/
.txtdark a {
    text-decoration: none;
    color: #91c9cb;
}
.txtdark a:hover {
    color: #000;
}
.txtdark, .txtdark p {
    color: #9a9a9a;
}
.txtdark h1 {
    color: #91c9cb;
}
.txtdark .nf-form-cont {
    background-color: #91c9cb;
    color: #fff;
}
.txtdark input {
    border: 2px solid #fff;
}
.txtdark input[type=submit] {
    border: 2px solid #000;
}
.txtdark input[type=submit]:hover {
    border: 2px solid #000;
    background: transparent;
    color:#000;
	
}
.txtdark a.button {
    background: #91c9cb;
	border:2px solid #91c9cb;
    color: #fff;
}
.txtdark a.button:hover {
	background:transparent;
	color:#91c9cb;
}
tr {
    border-color: #cdcdcd;
}
/**/
/**/
/***TEXTE CLAIR***/
.txtlight, .txtlight p {
    color: #fff;
}
.txtlight .gform_wrapper {
    background-color: #fff;
    color: #9a9a9a;
}
.txtlight input, .txtlight select, .txtlight textarea {
    border: 2px solid #9a9a9a;
}
.txtlight input[type=submit] {
    border: 2px solid #000;
}
.txtlight input[type=submit]:hover {
    border: 2px solid #000;
    background: transparent;
    color:#000;
	
}
.txtlight a {
    text-decoration: none;
    color: #ffffff;
    font-weight: 600;
    border-bottom: 2px solid #fff;
}
.txtlight a.button {
    background: #fff;
	border:2px solid #fff;
    color: #000;
}
.txtlight a.button:hover {
	background:transparent;
	color:#fff;
}
.txtlight h1, .txtlight h2, .txtlight h3, .txtlight h4, .txtlight h5, .txtlight h6 {
color:#fff;
}	
tr {
    border-color: #fff;
}
/**********/
/*AUTRES*/
.style-rose {
    background: #ea9a90;
    color: #fff!important;
}
.style-rose p, .style-rose a{
    color: #fff!important;
}
.style-rose strong {
    background: #ffddd9;
    padding: 0 5px;
}
.style-vert {
    background: #3a5e69;
    color: #fff;
}
.style-vert p .style-vert a {
    color: #fff!important;
}
.style-blanc {
    background-color: #fff;
}
.txtdark h1, .txtdark h2, .txtdark h3, .txtdark h4, .txtdark h5, .txtdark h6 {
color:#000;
}
table {
    margin: 20px auto;
}
tr {
    border-bottom: 1px solid;
}
td, th {
    padding: 10px;
    vertical-align: middle;
    text-align: center;
}
.landingbox.txtdark, .landingbox.txtdark a, .landingbox.txtdark h1, .landingbox.txtdark h2, .landingbox.txtdark h3, .landingbox.txtdark h4, .landingbox.txtdark h5, .landingbox.txtdark h6, .landingbox.txtdark p, .landingbox.txtdark strong, .landingbox.txtdark em{
	color:#000;
}
.landingbox.txtlight, .landingbox.txtlight a, .landingbox.txtlight h1, .landingbox.txtlight h2, .landingbox.txtlight h3, .landingbox.txtlight h4, .landingbox.txtlight h5, .landingbox.txtlight h6, .landingbox.txtlight p, .landingbox.txtlight strong, .landingbox.txtlight em{
	color:#fff;
}
.landingbox {
    box-sizing: border-box;
    padding: 10px;
    border-radius: 3px;
}
.landingbox.txtlight a.button {
    background: transparent;
    border: 2px solid rgba(255,255,255,0.5);
}
.landingbox.txtlight a.button:hover {
    border-color:#fff;
}
